Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kallisti)
Date: Thu, 26 Jan 1995 20:24:45 UTC
Newsgroups: news.misc

In article <[email-masked]>, [email-masked] (Kyle Elisabeth Overstreet) writes:
|> Kevin Atkinson ([email-masked]) wrote:
|> : >: What's wrong with Bible?
|> : >
|> : >Nothing. Except "Concordance" is both more accurate and more resonant. 
|> : >"Bible" means Book, and implies a static text. I presume that the work in 
|> : >question will be subject to updates, and will not exist primarily in book 
|> : >format.
|> : >
|> 
|> : A bit too big of a word for my tastes.  I want a clear and exciting title...
|> 
|> "Thingee", then.
|> 
|> "The Usenet Thingee"
|> 
How about "The New USENET Covenant?"

Hey, it's good enough for Clinton, it's good enough for USENET.

I kinda like the Cromwellian image too.
-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].